<ul class="class list-marked list-marked_half">
	<li>в наличии широкий выбор фракций песка, <strong>подберем пескоструйный песок</strong> для&nbsp;аппарата <strong>необходимого размера</strong></li>
	<li>документально подтвержденное <strong>качество материала</strong> (ГОСТ, сертификат соответствия) - гарантия получения отменного <strong>результата пескоструйной обработки</strong></li>
	<li>песок имеет <strong>оптимальный рассев</strong> строгих пределов и <strong>гранулометрический состав</strong></li>
	<li>песок <strong>сухой</strong> - влажность не более 0,5%</li>
</ul>